{
    "websocket_baseurl": "wss://poll-be-service/",
    "metadata_redis_url": "redis://192.168.168.142/3",
    "data_redis_url": "redis://192.168.168.142/4",
    "browser_endpoint": {
        "log_dir": "/data/log/poll-be/app"
    },
    "management_interface": {
        "log_dir": "/data/log/poll-mi/app"
    },
    "sentry_dsn": "http://de25493bc7c947a7a6670a57e2fb00a2:cf711e64d7264ac2b3b8f1ea7af9f19d@sentry.igengmei.com/32"
}
